{% load static %}

<footer class="page-footer font-small cyan darken-3 footer" >

           <p class="hubungi">
			Hubungi Saya :
		</p>

				<div class="d-flex bd-highlight">
  					<div class="p-2 flex-fill bd-highlight text-center">
  						<a href="https://www.instagram.com/yudhaananda_/?hl=id"><img id="ig" src = "https://image.ibb.co/gzUZuz/instagram_logo.png"></a>
						<a href="https://www.youtube.com/channel/UCxnSAdxEXbhl9bVG2Kn3CyA"><img id="yt" src = "https://image.ibb.co/dZVUSK/youtube_symbol.png"></a>
						<a href="https://www.facebook.com/yudha.ananda.56"><img id="fb" src = "https://image.ibb.co/h59OnK/facebook_logo_button.png"></a>
  					</div>
				</div>

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2018 Copyright:
      <p >Yudha Ananda Rahayu Putra</p>
    </div>
    <!-- Copyright -->

  </footer>